<!DOCTYPE html>
<html>
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<!-- icon -->
	<link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">
	
	<!-- fonts -->
	<link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">

	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/f7a96dc2b0.js"></script>

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>
	<!-- MAIN -->
	<main>
		<div class="container">
				<div class="overview">
					<h1 class="fullname">Carl John Rosario</h1>
					<p class="job-title">Tuitt Student</p>
					<p class="job-title-2">@siege.rosario</p>
					<hr>
					<p class="description"> Hi, this page is currently under construction! Come back soon for updates </p>

					<div class="works">
						<h2> Projects </h2>
						<a href="#">
							<img src="https://images.pexels.com/photos/316093/pexels-photo-316093.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
						</a>
						<a href="#"> 
							<img src="https://wallpapers.ae/wp-content/uploads/2015/10/Blue-calm-hd-wallpaper.jpg">
						</a>
						<a href="#">
							<img src="https://wallpapers.ae/wp-content/uploads/2019/04/DSC_9345.jpg.jpg">
						</a>
					</div>

					<!-- social -->
					<div class="social-media">
						<a href="#"> <i class="fab fa-facebook-square"></i> </a>
						<a href="https://gitlab.com/siege.rosario"> <i class="fab fa-gitlab"></i> </a>
						<a href="#"> <i class="fab fa-instagram"></i> </a>
					</div>

					<div class="ad">
						 Learn Web Development at
						<a href="http://tuitt.com">Tuitt</a>
					</div>
				</div>

				<div class="image-container">
					<!-- <img src="https://images.pexels.com/photos/1727273/pexels-photo-1727273.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260"> -->
					<!-- <img src="./assets/images/profile_image.png"> -->
					<img src="https://cdn.shopify.com/s/files/1/1367/5823/products/Groot_600x600.jpg?v=1534417099">
				</div>
		</div>
	</main>
</body>
</html>

<!-- https://pastebin.com/gLjxWhMj -->